import socket

myclient = socket.socket()
hostname = socket.gethostname()
port = 33221

myclient.connect((hostname, port))

while True:
    msg_to_server = input("Aufgabe 2: Bitte geben Sie eine Nachricht ein: ")

    if msg_to_server != "STOP":
        myclient.send(msg_to_server.encode('utf-8'))
        converted_msg = myclient.recv(1024).decode('utf-8')
        print("Erhaltener string: ", converted_msg)
    else:
        myclient.close()
        break